using Pilz.UI;
using Pilz.UI.Dialogs;

namespace Pilz.Plugins.Advanced.UI;

public partial class PluginModuleUI : FlyoutBase, ILoadContent
{
    public PluginModuleUI()
    {
    }

    public virtual void LoadContent()
    {
    }
}
